@media (max-width: 767px) {
  div.subscribe-box #mailpoet_form_1 .mailpoet_paragraph {
    width: 100%;
  }
}

@media (max-width: 767px) {
  div.subscribe-box #mailpoet_form_1 .mailpoet_form_columns {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  div.subscribe-box form.mailpoet_form .fake-label {
    padding: 6px 0 0 35px;
  }
}

@media (max-width: 767px) {
  div.subscribe-box #mailpoet_form_1 .mailpoet_paragraph.last {
    display: flex;
    position: relative;
    top: 0;
  }
}

@media (max-width: 767px) {
  div.mailpoet_form_columns_container {
    width: 100%;
  }
}

@media (max-width: 1198px) {
  div.footer-bottom .footer-block {
    width: 19%;
  }
}

@media (max-width: 1023px) {
  div.footer-bottom .footer-block {
    width: 25%;
  }
}

@media (max-width: 559px) {
  div.footer-bottom .footer-block {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  div.footer-bottom .footer-block:nth-child(4) {
    width: 18.8%;
  }
}

div.footer-bottom .footer-wrap {
  width: 100%;
}

@media (min-width: 1024px) {
  div.footer-bottom .footer-wrap {
    width: 24%;
  }
}

@media (min-width: 1200px) {
  div.footer-bottom .footer-wrap {
    width: 30.8%;
  }
}

.footer-copyright {
  margin: 1.8em 0 0;
}

@media (min-width: 1024px) {
  .footer-copyright {
    margin: 5px 0 0;
  }
}

.footer-copyright .contact-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.footer-copyright .contact-list li {
  margin: 0;
  position: relative;
  padding: 0 27px 0 0;
}

@media (max-width: 1278px) {
  .footer-copyright .contact-list li {
    padding: 0 15px 0 0;
  }
}

@media (max-width: 767px) {
  .footer-copyright .contact-list li {
    padding: 0 8px 0 0;
  }
}

@media (min-width: 1280px) {
  .footer-copyright .contact-list li:first-child {
    max-width: 16.8%;
    flex: 0 0 16.8%;
    padding: 0 5px 0 0;
  }
}

@media (max-width: 559px) {
  .footer-copyright .contact-list li:first-child {
    width: 100%;
    order: 1;
    margin-top: 0.3em;
  }
}

.footer-copyright .contact-list a b {
  font-weight: 400;
}

.footer .footer-top .link li {
  width: 50%;
  font-weight: 400;
  letter-spacing: -0.4px;
}

.footer .he-footer-left {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1.4em;
}

.footer .he-footer-right {
  width: 100%;
}

.footer-wrap {
  width: auto !important;
}

div.footer-bottom .he-footer-left .footer-block {
  width: 50%;
}

div.footer-bottom .contact-list {
  flex-direction: column;
}

div.footer-bottom .footer-partner {
  width: 50%;
}

div.footer-bottom .social-networks {
  width: 50%;
  justify-content: flex-end;
}

div.footer-bottom .footer-copyright {
  margin-top: 20px;
}

.footer-copyright .contact-list li:first-child {
  width: auto !important;
  max-width: none !important ;
  flex: auto !important;
}

.footer-copyright .contact-list li {
  padding-right: 0 !important;
}

@media (min-width: 1024px) {
  .footer .footer-top .link li {
    width: 33.33%;
  }

  .footer .he-footer-left {
    width: 66.67%;
    margin-bottom: -1.4em;
  }

  .footer .he-footer-right {
    width: 33.33%;
  }

  .footer .footer-top .link li {
    width: 33.33%;
  }

  div.footer-bottom .footer-copyright {
    margin-top: 46px;
  }
}

@media (max-width: 559px) {
  .footer-copyright .contact-list li:first-child {
    order: inherit !important;
  }
}
